.App {
  text-align: center;
}

.children-list {
  text-align: center;
}

button {
  margin: 10px;
}

.container {
  display: block;
  margin: 0 auto;
  max-width: 1000px;
}

.red {
  width: 20px;
  height: 20px;
  background-color: red;
  border-radius: 20px;
  margin-left: 2px;
}

p {
  margin: 10px;
  float: left;
  width: 80%;
}

span {
  float: left;
  margin: 10px;
}

ul {
  list-style: none;
}

.green {
  width: 20px;
  height: 20px;
  background-color: green;
  border-radius: 20px;
  margin-left: 2px;
}

.black {
  width: 20px;
  height: 20px;
  background-color: black;
  border-radius: 20px;
  margin-left: 2px;
}

.newinput {
  border: 1px solid black !important;
  margin: 10px 0 !important;
}

.children-list .child {
  margin: 0 auto;
  text-align: center;
  justify-content: center;
}

.add-group {
  text-align: center;
}

.home {
  text-align: center;
}

.newbutton {
  padding: 0 !important;
  margin: 0 10px !important;
}

.deletegroup {
  width: 48%;
  float: left;
}

.addchild {
  width: 48%;
  float: left;
  margin-left: 20px;
}

.mainmenu {
  list-style: none;
  background-color: #3F51B5;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  width: 200px;
  border-radius: 10px;
}

.mainmenu>li {
  font-family: 'Oswald', sans-serif;
  font-size: 1.2em;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #888;
  width: 200px;
  margin: 0 auto;
}

.mainmenu li:nth-child(3) {
  border: none;
}

.mainmenu li a.active {
  background-color: #4CAF50;
  color: white;
}